﻿/********* GLOBALS VAR *********/
a img,table, iframe {border:0}
a { text-decoration:none; color:#6d6d6d; }
a:hover { text-decoration:none; color:#6d6d6d; }
a img{vertical-align:middle;}
/*div { overflow:hidden; } */
p { margin:0; padding:0; }
button,select,textarea,input {font:100% serif}
table {}
caption,th,td {vertical-align:top;}
/********* GLOBALS CLASES *********/
.nodicor { text-decoration:none; }
.clear {clear:both; height:0; line-height:0;}
.fr {float:right; }
.fl {float:left; }
.ac { text-align:center; }
.ar { text-align:right; }
.al { text-align:left; }
.rtl { direction:rtl; }
.rh { position:relative; }
.p10 { padding:10px; }
/*********** H1 ***********/
h1 { font-size:20px; width:490px; height:50px; background-image:url(images/h1.png); background-repeat:no-repeat; background-position:right; font-weight:bold; padding:0px 43px 0px 0px; margin:0; color:#2da117; margin-bottom:10px; line-height:86px; }
h2 { font-size:18px; font-weight:bold; padding:0; margin:0; width:490px; text-decoration:undedrline; color:#2da117; margin-bottom:10px;}
h3 { font-size:16px; font-weight:bold; padding:0; margin:0; color:#2da117; margin-bottom:10px; }
h4 { font-size:14px; font-weight:bold; padding:0; margin:0; color:#2da117; }
h5 { font-size:12px; padding:0; margin:0; color:#2da117; }
/********* LAYOUT *********/
body { 	font-family: ArialHebrew, Arial, Helvetica, sans-serif; margin:0; padding:0; color:#000000; font-size:14px; }
/*************Holders****************/
#main_holder { height:100%; width:100%; text-align:center; /*background-image:url(images/main_holder_bg.jpg); background-position:center; background-repeat:repeat-y;*/ }
#main_holder_contact { height:100%; width:100%; text-align:center; background-image:url(images/contact_bg.png); background-position:center top;}
#main_holder_top { margin:0; padding:0; height:100%; width:100%; text-align:center; background-image:url(images/main_holder_top_bg.png); background-position:center;}
#main_holder_bottom { height:286px; width:100%; margin:0; padding:0; text-align:center; background-image:url(images/main_holder_bottom_bg.jpg); background-position:center; }
#site_holder { text-align:right; padding:0; width:1000px; height:100%; margin:0 auto; direction:rtl; }
#site_holder_top { text-align:right; width:1000px; height:100%; margin:0 auto; direction:rtl; }
#site_holder_bottom { text-align:right; width:1000px; height:270px; margin:0px auto; padding:0px; direction:rtl; }
#site_holder_bottom2 { text-align:right; width:1000px; height:20px; margin:0 auto; direction:rtl; }

.new_s
{
    width:194px;
    height:240px;
    background-image:url(images/news.png);
    background-repeat:no-repeat;
    padding:10px;
       
}

#gallery ul div.pic
{
    width:145px;
    height:160px;
    margin:5px 5px 2px 0px; 
    float:right;   
}

#gallery
{
    margin-right:-45px;
    margin-top:-15px;
    width:730px;    
}

.gallery_line
{
    width:171px;
    height:190px;
    margin-bottom:30px;    
}

.gallery_header1
{
    width:171px;
    color:#102e6c;
    font-size:18px;    
}

.gallery_header1 a
{
    color:#102e6c;
    font-size:16px;    
}

.Contactpicid
{
    width:1000px;
    height:242px;
    text-align:center;    
}

.Contactpicid img
{
    width:942px;
    height:242px;    
}

.foot
{
    width:1000px;
    height:102px;
    background-image:url(images/foot.png);
    background-repeat:no-repeat;  
}

.foot_inner
{
    width:1000px;
    height:92px;
    background-color:#2a9c13;
    margin-top:10px;
    padding-top:-10px;
}

.tube
{
    width:341px;
    height:295px;
    background-image:url(images/tube.png);    
}

.home_right_botomr
{
    width:274px;  
    margin:30px 6px 30px 0px;  
}

.home_right_botoml
{
    width:360px; 
    margin:30px 0px 30px 0px;
}

.home_right_botoml p
{
    color:#074785;
}

.box
{
    width:344px;
    height:260px; 
    background-image:url(images/info.png);
    background-repeat:no-repeat;   
}

.home_right
{
    width:640px; 
    margin-top:19px;   
}

.inner_right
{
    width:640px; 
    margin-top:19px;   
}

.inner_right p
{
    color:#074785;   
}

.home_left
{
    width:360px;
    margin-top:15px;
}

.product_pic1
{ 
    height:182px; 
    width:405px;
    position:absolute;
    right:0px;
    top:0px;
}

.product_pic2
{
    height:87px; 
    width:122px;
    position:absolute;
    right:415px;
    top:0px;
}

.product_pic3
{
    height:87px; 
    width:122px; 
    position:absolute;
    right:415px;
    top:98px;   
}

.product_pic4
{
    height:182px; 
    width:182px; 
    position:absolute;
    right:547px;
    top:0px;   
}

.product_pic5
{
    height:270px; 
    width:229px; 
    position:absolute;
    right:738px;
    top:0px;   
}

.product_pic6
{
    height:182px; 
    width:226px; 
    position:absolute;
    right:0px;
    top:190px;   
}

.product_pic7
{
    height:182px; 
    width:494px; 
    position:absolute;
    right:235px;
    top:190px;   
}

.product_pic8
{
    height:92px; 
    width:229px; 
    position:absolute;
    right:738px;
    top:280px;   
}

.InnerInner_right
{
	width:225px;
	height:100%;
	float:right;
	padding:0;
	margin:0;	
}

.InnerInner_mid
{
	width:490px;
	height:100%;	
	float:right;
	color:#3e3e3e;
}

.InnerInner_mid a
{
	text-decoration:underline;
	color:Blue;

}

.InnerInner_left
{
	width:240px;
	height:100%;
	float:right;
	margin-right:20px;	
}

.breadcrumbs
{
	color:#0d2b67;	
	font-size:11px;
	font-weight:bold;
	padding:0px 0px 0 0;
}

.breadcrumbs_all
{
	color:#38383a;	
	font-size:10px;
	font-weight:bold;
}

.breadcrumbs a
{
	color:#0d2b67;	
	font-size:11px;
	font-weight:bold;
}

.breadcrumbs_all a
{
	color:#38383a;	
	font-size:10px;
	font-weight:bold;
}


#top_menu_wrap
{
	text-align:center;
	background-color:Gray;
	width:100%;
	height:40px;	
}

#header {
	width:1000px;
	height:327px;
	background-image:url(images/top.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

#header_inner {
	width:1000px;
	height:259px;
	background-image:url(images/headerinner.png);
	background-position:top;
	background-repeat:no-repeat;
}

#page {
    width:1000px;
	padding:0 0px;
	background-color:Transparent;
}

#top_menu
{
	margin:auto;
	width:1000px;
	height:40px;
	color:#000000;
	font-size:14px;
	background-color:Gray;
}

#top_menu a
{
	color:#000000;
	font-size:14px;
}

#top_menu ul
{
    direction:ltr;
	height:40px;
	line-height:14px;
	list-style: none;
	margin: 0;
    padding: 0;
    text-align:center;
    
}

#top_menu li
{
    direction:rtl;
	list-style: none;
	margin: 0;
    float: right;
}

#top_menu li a
{
	list-style: none;
	font-size:16px;
	font-weight:bold;
	margin: 0;
    padding:0 10px 0 10px;
    line-height:40px;
    color:#ffffff;
}

#top_menu li ul , #top_menu li ul li
{
    display:none;
}

#top_menu ul li a:hover
{
}

#top_menu ul li div:hover
{
	background-color:Black;
	height:40px;	
}

#top_menu ul li a.current
{
}
#top_menu ul li div.SeparatorImage
{
  height:40px;
}
#top_menu ul li div.TopRight
{
  float:left;    
  width:7px; 
  height:40px;
}
#top_menu ul li div.SelectedTopRightImage
{
	padding-left:2px;
	background-color:#cfcfcf; 
  
}
#top_menu ul li div.TopRightImage
{
  padding-left :2px;
}
#top_menu ul li div.TopMiddle
{
  float:left; 
  height:40px;
}

#top_menu ul li div.SelectedTopMiddleImage
{
  background-color:#000000; 
}
#top_menu ul li div.TopMiddleImage
{
}

#top_menu ul li div.TopMiddleImage:hover
{
	background-color:Black;
}

#top_menu ul li div.TopLeft
{
  float:left;    
  width:7px; 
  height:40px;
}
#top_menu ul li div.SelectedTopLeftImage
{
	background-color:#cfcfcf; 
}
#top_menu ul li div.TopLeftImage
{

}



#sub_top_menu li.selected
{
	color:#000000;
}
#sub_top_menu
{
	height:31px;
	width:740px;
	background-image:url(../../../App_Themes/Default/Images/olami/sub_menu.jpg);
    background-repeat:no-repeat;
    margin:0 auto;	
}

#sub_top_menu li.first
{
    float:right ;
    list-style: none;
}

#sub_top_menu li
{
    float:right;
    margin:0;
    padding:0px 0px 0px 0px;
    line-height:30px;
    list-style-type:none;
}

#sub_top_menu ul
{
    margin:0;
    padding:0;     
}



.side_menu li a.current
{
    color:#0188b4;
}
#side_menu ul li a.current
{
    color:#0188b4;
}


.BottomContent
{
	background-image:url(Images/Page/BottomPage.jpg);
	background-position:bottom  right;
	height:5px;
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
}
.TopContent
{
	background-image:url(Images/Page/TopPage.jpg);
	background-position:top right;
	height:5px;
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
}
#content  	
{
    min-height:381px;
    background-color:Transparent;
}

#content_contact  	
{
    min-height:595px;
    background-color:Transparent;
}

#content_home
{
    min-height:678px;
    background-image:url(images/home_back.png);
    background-repeat:no-repeat; 
    background-position:top;
}

#footer  
{
	color:#ffffff;
	font-size:13px;
	line-height:19px;
	width:180px;
	height:38px;
	float:right;
	margin:40px 45px 0px 0px;
}

#footer_inner 
{
	color:#ffffff;
	font-size:13px;
	line-height:19px;
	width:180px;
	height:38px;
	float:right;
	margin:10px 45px 0px 0px;
}

#footer p
{
line-height:20px;	
}

#footer  a
{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}

.social
{
    color:#ffffff;
    margin:42px 5px 0px 5px; 
    font-size:14px;
}

.social_inner
{
    color:#ffffff;
    margin:10px 5px 0px 5px; 
    font-size:14px;
}

#footerlinks
{
	list-style-image:none;
	width:610px;
	height:55px;
	font-size:13px;
	float:right;
	margin:0px 5px 0px 0px;
}

#footerlinks_inner
{
	list-style-image:none;
	width:610px;
	height:55px;
	font-size:13px;
	float:right;
	margin:5px 5px 0px 0px;
}

#footerlinks table
{
	list-style: none;
    padding:0;
    text-align:center;
}	

#footerlinks td
{
	text-align:center;
	margin:0 0 10px 0;
}
#footerlinks td a
{
	color:#ffffff;
	list-style: none;
	margin: 0;
    padding:0 5px 5px 5px;
    line-height:15px;
    text-align:center;
}

#footerlinks td table , #footerlinks td table td
{
    
}
/*************footer****************/

.contact_contact
{
	width:190px; 
	margin-right:265px;
}

.links_list
{
	height:28px;
    direction:rtl;
	width:200px;
	list-style: none;
	margin: 0;
    padding: 0;
    text-align:right;
    margin-right:35px;
    
}
.links_list a
{
	color:#000000;
	font-size:14px;
	line-height:14px;
}


.links_list li
{
	list-style-image: url(../../../../App_Themes/Default/Images/Common/Bolt.gif);
    direction:rtl;
	list-style: none;
	margin: 0;
    
}

.links_list li a
{
	margin: 0;
    padding: 0;
    line-height:14px;
}

.links_list li ul , .links_list li ul li
{
    display:none;
}

.links_list li a:hover
{
    color:#0188b4;
}

.links_list li a.current
{
    color:#0188b4;
}

.links_list li a.current
{
    color:#0188b4;
}
/*************ArticleCategory****************/
.article_category_header
{
    background-image:url(../../../Upload/Pictures/articalHeadlinePicture.jpg);
    background-repeat:no-repeat;
    width:174px;
    padding:5px;
}
.article_category_header a
{
    color:#000000;
    font-family:Arial;
    font-size:13px;
    color:#d71938;
}

.article_category_pic
{
    width:194px;
    height:157px;
}
.article_category_pic img
{
    width:194px;
    height:157px;
}

/*************Article****************/
.article
{
    width:530px;
}
.article_desc
{
    margin-right:20px;
    width:400px;
}
.article_desc h2
{
    width:400px;
    color:#000000;
    font-family:Arial;
    font-size:13px;
}
.article_pic
{
    width:110px;
    height:110px;
}
.article_pic img
{
    width:110px;
    height:110px;
}

.h_small
{
	height:23px;
	width:192px;
	background-color:#c4cbea;
	background-repeat:no-repeat;
	background-position:top right;
	text-align:center;
	font-size:14px;
	color:#000000;
	padding-top:6px;
}

.h_big
{
	height:23px;
	width:250px;
	background-image:url(images/big_h.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	text-align:center;
	font-size:14px;
	color:#000000;
	padding-top:6px;
}

.newsletter
{
    margin-top:2px;
    padding-top:2px;
    text-align:center;
	height:190px;
	width:378px;
	background-image:url(images/nbg.jpg);
	background-repeat:no-repeat;
	background-position:top right; 
}

.newsletteren
{
    margin-top:2px;
    padding-top:2px;
    text-align:center;
	height:280px;
	width:405px;
	background-image:url(images/nbgEn.jpg);
	background-repeat:no-repeat;
	background-position:top right; 
}

.newsletteren
{
    margin-top:2px;
    padding-top:2px;
    text-align:center;
	height:250px;
	width:405px;
	background-image:url(images/nbgEn.jpg);
	background-repeat:no-repeat;
	background-position:top right; 
}
.content_right
{
    margin-top:15px;
    width:225px;
    margin-right:20px;
}


.content_right_en
{
	position:absolute;
    top:0px;
    right: 0px;
    margin-top:15px;
    width:225px;
    margin-right:20px;
}
.content_right ul
{
    margin:0px;
    padding:0px;
    margin-top:9px;
}
.content_right ul li
{
    list-style-image:none;
    list-style-type:none;
    margin:0;
    padding:0;
    margin-top:4px;
    width:154px;
}
.content_right ul li a
{
    width:154px;
    font-size:12px;
    margin-top:8px;
    color:#000000;
}
.FirstLevelSideMenuItem
{
	height:19px;
	width:254px;
	border: solid 1px #e4d1b0;
	background-color:#e4d1b0;
    
    background-repeat:repeat-x;
}
.FirstLevelSideMenuItem_other_option 
{
	background-image:url(../../../App_Themes/Default/Images/SideMenu/Line.jpg);
}
.InnerFirstLevelSideMenuItem
{
    margin-right:17px;
	}
.FirstLevelSideMenuItem a
{ 
    font-size:12px;
    margin-top:8px;
    color:#000000;
}
.SecondLevelSideMenu .InnerFirstLevelSideMenuItem
{
	margin-right:0px;
	}
.content_right ul li ul
{
    list-style-image:url(Images/SideMenu/Bollet.jpg);
    list-style-type:none;
    margin:0;
    padding:0;
    margin-top:4px;
    margin-right:21px;
    width:154px;
     border:solid 0px #ffffff;
    background-image:none;
}

.content_right ul li ul li
{
	list-style-image:url(Images/SideMenu/Bollet.jpg);
    list-style-type:none;
    margin:0;
    padding:0;
    margin-top:4px;
    
    width:154px;
    height:19px;
    border:solid 0px #ffffff;
    background-image:none;
}
.content_right ul li ul li ul
{
	display:none;
}
.FirstLevelSideMenuItemSelected
{
	background-color:#e6d2b4;
    background-image:none;
    height:19px;
	width:254px;
	border: solid 1px #e4d1b0;
	}
.SecondLevelSideMenu  .FirstLevelSideMenuItem
{
	height:15px;
	width:154px;
	border: none;
    background-image:none;
}
.SecondLevelSideMenu  .FirstLevelSideMenuItemSelected
{
	background-color:Transparent;
	height:15px;
	width:154px;
	border: none;
    background-image:none;
}
.content_center
{
    margin:0px 15px 0 0;
}
.content_left
{
    margin-top:15px;
    width:230px;
}

.content_left ul
{
    margin: 0 0 0 30px;
    padding:0;
}

.content_left ul li
{
    list-style-image:url(images/bollet_en.jpg);
    margin:0;
    padding:0;
    margin-top:4px;
}

.nl_small
{
    margin:0 0 40px  0;
    padding:0 10px;
    text-align:center;
	height:144px;
	width:195px;
	background-image:url(images/nl2.jpg);
	background-repeat:no-repeat;
	background-position:top right; 
}

.nl_small input 
{
    border:solid 1px #eeeded;
    width:112px;
    height:17px;
    font-size:14px;   
}
.nl_small .submit 
{
	height:20px;
	width:40px;
	background:none;
	border:none;
	cursor:pointer;
	margin:5px 120px 0 0;
	color:#019ccf;
	font-family:Arial;
	font-size:11px;
}
.nl_small input 
{
	margin:1px 0 0 0;
}
.contact_form input, .contact_form textarea
{
    border:solid 1px #bebebe;
    font-size:14px;   
}

.contact_form .submit 
{
	cursor:pointer;
	border:solid 1px #bebebe;
}

.submit
{
    color:#d51030;
    font-family:Arial;
    font-size:14px;
    background:none;
    border:none;
    float:left;
}

.logo
{
    float:right;
    margin:40px 10px 0px 20px;

}

.logo_en
{
    position:absolute;
    top:23px;
    left:26px;
}

.pthone_en
{
    top:55px;
    right:0px;
}

.tips
{
	background-image:url(images/tips_back.png);
	background-repeat:no-repeat;
	width:191px;
	height:151px;
	padding:0px 20px 0px 0px;
	background-position:right;	
}

/*icons*/

.icons
{
    width:550px;
    padding:10px 0px 0 0;
}

.bigicons
{
	width:195px;
	height:150px;
	overflow:hidden;	
}

.icons .icon
{
    padding:0 7px;
}

.icons td
{
	
}
.Icon_Image_Class
{
	text-align:right;
	vertical-align:bottom;
	height: 15px;
}
.Icon_Text_Class
{
	text-align:center;
	vertical-align:bottom;
	margin-left: 15px;
}

.Icon_Text_Class:hover
{   
    text-decoration:underline;
}

.Icon_Text_Class_selected
{
	text-align:center;
	vertical-align:bottom;
}

.Icon_Text_Class a
{
    font-weight:bold;
	font-size:13px;
	color:#2c56a1;
	text-align:center;
}

.Icon_Text_Class_selected a
{
	font-weight:bold;
	font-size:10px;
	margin-right: 2px;
	color:#7f0f13;
	text-align:center;
	text-decoration:underline;
}

.icons_en
{
    top:10px;
    right:10px;
    width:300px;
}

#content_en 
{ 	
    margin-left:20px; min-height:381px; 
}

.h_small_en
{
	height:23px;
	width:192px;
	background-image:url(images/small_h_en.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	text-align:center;
	font-size:14px;
	color:#000000;
	padding-top:6px;
}

.nl_small_en
{
    margin:0 0 40px  0;
    padding:0 10px;
    text-align:center;
	height:190px;
	width:195px;
	background-image:url(images/nl2_en.jpg);
	background-repeat:no-repeat;
	background-position:top left; 
}


.nl_small_en input 
{
    border:solid 1px #eeeded;
    width:112px;
    height:17px;
    font-size:14px;
    margin:1px 0 0 0;   
}
.nl_small_en .submit 
{
	height:20px;
	width:40px;
	background:none;
	cursor:pointer;
	margin:5px 120px 0 0;
	color:#019ccf;
}

.ThanksEventRigisterDiv
{
	float:left;
	width:280px;
}
.ThanksEventRigisterHeader
{
	background-image:url(/App_Themes/Default/Images/EventsModul/ThanksForRegisterHeader.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.ThanksEventRigisterImage
{
	background-image:url('../../../App_Themes/Default/Images/EventsModul/ThanksForRegisterImage.gif');
	background-repeat:no-repeat;
	background-position:top center;
}
.ThanksEventRigisterText
{
	width:380px;
	font-family:Arial (Hebrew), Arial ;
	font-weight:bold;
	font-size:14px;
}

.seperator_pnimi
{
	width:472px;
	height:1px;
	background-color:#d7d7d7;	
}

.pnimi
{	
	padding:0px 8px 0 0;
}

.pnimi2
{	
	padding:0px 8px 0 0;
	background-image:url(images/bullit.png);
	background-position:right center;
	background-repeat:no-repeat;
}
.pnimi a
{
	line-height:37px;
	font-size:15px;
	font-weight:bold;	
}

.pnimi a:hover
{
	line-height:37px;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;	
}

.pnimi2Selected
{	
	padding:0px 8px 0 0;
	background-image:url(images/bullit.png);
	background-position:right center;
	background-repeat:no-repeat;
}

.pnimi2Selected a
{
	line-height:15px;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}

.pnimi2 a:hover
{
	line-height:15px;
	font-size:14px;
	font-weight:bold;	
}

.pnimi2 a.current
{
	line-height:15px;
	font-size:14px;
	font-weight:bold;	
}

.pnimi2 a
{
	line-height:15px;
	font-size:14px;	
}

.pnimi_pic
{
	float:right;	
}

.UseabilityColumn1
{
	color:Black;
	width:470px; 
	margin-left:14px;
	margin-top:19px;
	float:right;
}

.UseabilityColumn2
{
	color:Black;
	width:470px; 
	margin-left:14px;
	margin-top:19px;
	float:right;
}

.UseabilityColumn3
{
	color:Black;
	width:470px; 
	margin-left:14px;
	margin-top:19px;
	float:right;
}

.SmallUseabilityColumn1
{
	color:Black;
	width:210px; 
	margin-left:14px;
	padding:0;
	margin:0;
	float:right;
}

.SmallUseabilityColumn2
{
	color:Black;
	width:210px; 
	margin-left:14px;
	margin-top:19px;
	float:right;
}

.SmallUseabilityColumn3
{
	color:Black;
	width:210px; 
	margin-left:14px;
	margin-top:19px;
	float:right;
}

.UseabilityHeaderPic
{
	float:right;	
	height:100px;
	width:110px;
	margin:25px 0 0 0;
}


.UseabilityHeader
{
	text-align:right; 
} 

.UseabilityLine1
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line1.gif');
	background-repeat:repeat-x;
	border: solid 1px #99c466; /*#53ace5;*/
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#000042;
}

.UseabilityLine2
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line1.gif');
	background-repeat:repeat-x;
	border: solid 1px #99c466; /*#53ace5;*/
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#000062;
}
.UseabilityLine3
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line3.gif');
	background-repeat:repeat-x;
	border: solid 1px #99c466; /*#53ace5;*/
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#000082;
	}
.UseabilityLine4
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line4.gif');
	background-repeat:repeat-x;
	border: solid 1px #99c466; /*#53ace5;*/
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#0000a2;
}
.UseabilityLine5
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line5.gif');
	background-repeat:repeat-x;
	border: solid 1px #99c466; /*#53ace5;*/
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#0000c2;
}
.UseabilityLine6
{
	background-image: url('../../../App_Themes/Default/Images/Useability/Line6.gif');
	background-repeat:repeat-x;
	border: solid 1px #99c466; /*#53ace5;*/
	border-top: solid 0px #000000;
	text-align:center; 
	width:138px; 
	background-color:#0000f2;
}

.UseabilityMenu
{
	padding-top:7px;
	list-style: none;
	margin: 0;
    padding: 0;
    text-align:center;
}

.UseabilityMenu li
{
	background-image: url(../../../App_Themes/Default/Images/NesZiona/shimoshon/AgafLine.jpg);
	background-repeat:repeat-x;
	height:39px;
	direction:rtl;
	list-style: none;
	margin: 0;
    float: right;
}

.UseabilityMenu li a
{
	color:#000000;
	font-size:14px;
	list-style: none;
	margin: 0;
    padding: 0 5px;
    line-height:39px;
}

.UseabilityMenu li ul , .UseabilityMenu li ul li
{
    display:none;
}

.UseabilityMenu ul li a:hover
{
	color:#0188b4;
}
.UseabilityMenu ul li a.current
{
    color:#0188b4;
}

.UseabilityMenuSeparatorImage
{
	background-image :url(../../../App_Themes/Default/Images/NesZiona/shimoshon/AgafSperator.jpg);
	background-repeat:no-repeat; 
	background-position:bottom left ;
    height:39px;	
}


/* Drop Down Menu */
/*.page-item-1
{
    padding:0px 7px 0px 7px;
	}
.page-item-2
{
    padding:0px 7px 0px 7px;
	}
.page-item-3
{
    padding:0px 7px 0px 7px;
	}
.page-item-4
{
    padding:0px 7px 0px 7px;
}
.page-item-5
{
    padding:0px 7px 0px 7px;
}
.page-item-6
{
    padding:0px 7px 0px 7px;
}
.page-item-7
{
    padding:0px 7px 0px 7px;
}
.page-item-8
{
    padding:0px 7px 0px 7px;
}
.page-item-9
{
    padding:0px 7px 0px 7px;
}
.page-item-10
{
    padding:0px 7px 0px 7px;
}*/

.dropSubTopMenuNotBottom1 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}
.page-item-1  UL 
{
}

.dropSubTopMenuNotBottom51 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}
.page-item-5  UL 
{

}

.dropSubTopMenuNotBottom2 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}
.page-item-2  UL 
{

}

.dropSubTopMenuNotBottom3 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}
.page-item-3  UL 
{

}

.page_item:hover div
{
    background-image:url(images/btn-hover.png);
    background-repeat:repeat-x;
    background-position:right top;
    /*float:right;*/
    position:relative;
    z-index:500;
}

.page_item div.current
{
    background-image:url(images/btn-hover.png);
    background-repeat:repeat-x;
    background-position:right top;
    /*float:right;*/
    position:relative;
    z-index:500;
}

.page_item:hover div a
{
    color:#2a9c13;
    padding:5px 7px 5px 7px;
}

.page_item div a
{
    padding:5px 7px 5px 7px;
}

#dropmenu div li div.current a
{
    color:#2a9c13;
}

.dropSubTopMenuNotBottom4 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}

.dropSubTopMenuNotBottom5 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}

.dropSubTopMenuNotBottom6 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}

.dropSubTopMenuNotBottom7 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}

.dropSubTopMenuNotBottom8 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}

.dropSubTopMenuNotBottom9 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}

.dropSubTopMenuNotBottom10 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}

.dropSubTopMenuNotBottom11 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}

.dropSubTopMenuNotBottom12 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}

.dropSubTopMenuNotBottom13 A
{
	BORDER-LEFT: none;
	BORDER-RIGHT:none;
	background-image:url(images/drop.png);
	WIDTH: 182px;
	font-size:12px;
}



#main-content {
	FONT-SIZE: 21px;
}
#dropmenu 
{
    float:right;
	LIST-STYLE-POSITION: outside; 
	Z-INDEX: 90; 
	POSITION: relative; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 50px;
	height:50px; 
	LIST-STYLE-TYPE: none; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	WIDTH: 100%; 
	PADDING-RIGHT: 0px; 
	BACKGROUND:transparent; 
	PADDING-TOP: -20px;
	background-image:url(../../../App_Themes/Default/Images/menu.png);
	background-repeat:repeat-x;
	background-position:right;
	width:970px;
}
#dropmenu UL {
	LIST-STYLE-POSITION: outside; 
	Z-INDEX: 300; 
	POSITION: relative; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 24px; 
	LIST-STYLE-TYPE: none; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	WIDTH: 100%; 
	PADDING-RIGHT: 0px; 
	BACKGROUND: #fff; 
	PADDING-TOP: 0px;
}
#dropmenu A 
{
	Z-INDEX: 300; 
	COLOR: #ffffff;
	font-size:16px;
	TEXT-DECORATION: none; 
	LINE-HEIGHT: 41px; 
}
#dropmenu .current a, #dropmenu .current a:hover
{
    color:#2A9C13;
}
#dropmenu li ul li A 
{
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	font-size:12px;
}
#dropmenu A:hover {
	Z-INDEX: 300; 
	color:#2a9c13;
}
#dropmenu LI 
{
	Z-INDEX: 300; 
	POSITION: relative; FLOAT: right
}
#dropmenu UL 
{
	background-color:Transparent;
	Z-INDEX: 300; 
	POSITION: absolute; 
	WIDTH: 108px; 
	DISPLAY: none; 
	TOP: 30px;
	right:0px; 
}

#dropmenu UL A 
{
	Z-INDEX: 300; 
}
#dropmenu LI UL 
{
	margin-top: 10px;
	Z-INDEX: 100; 
}
#dropmenu LI UL A 
{
	Z-INDEX: 300; 
	FLOAT: right; 
	HEIGHT: auto;
	color:#0d2b68;
}
#dropmenu UL UL 
{
	Z-INDEX: 300; 
	TOP: auto
}

#dropmenu LI UL UL 
{
	Z-INDEX: 300; 
	MARGIN: 0px 0px 0px 10px; LEFT: 12em
}
#dropmenu LI:hover UL UL {
	DISPLAY: none
}
#dropmenu LI:hover UL UL UL {
	DISPLAY: none
}
#dropmenu LI:hover UL UL UL UL {
	DISPLAY: none
}
#dropmenu LI:hover UL 
{
	Z-INDEX: 300; 
	DISPLAY: block
}
#dropmenu LI LI:hover UL 
{
	Z-INDEX: 300; 
	DISPLAY: block
}
#dropmenu LI LI LI:hover UL 
{
	Z-INDEX: 300; 
	DISPLAY: block
}
#dropmenu LI LI LI LI:hover UL 
{
	Z-INDEX: 300; 
	DISPLAY: block
}
.dropTopMenuImageLine
{
	background-image:url(../../../App_Themes/Default/Images/NesZiona/TopMenuLine.jpg);
    background-repeat:repeat-x;
}
.dropSubTopMenuBottom
{
	background-image:url(../../../App_Themes/Default/Images/NesZiona/TopMenuBottom.jpg);
    background-repeat:no-repeat;
}
#dropmenu li div.SeparatorImage
{
	background-image:url(images/sep.png);
	width:3px;
}



.member_group_bollet
{
	width:20px;
	background-image: url(../../../App_Themes/Default/Images/Members/bollet.jpg);
	background-position: right center;
	background-repeat:no-repeat; 
	float:right;
}
.member_group_header
{
	font-weight:700;
	float:right;
}

.member_group_header a
{
	color:#000000;
}

.search_membergroup_panel
{
	width:599px;
	height:32px;
	background-color:#99C466;
}
.divVScrollingNews
{
	padding:0px 10px 0px 0px;
	background-image:url(images/newsbull.png);
	background-position:right top;
	background-repeat:no-repeat;
	margin-bottom:10px;
}





.contentPageHeader
{
    width:300px;
    padding:15px 25px 0px 0px; 
    height:30px;
    color:#ffffff;
    font-size:18px;
    font-weight:bold;    
}

.contentPageImg
{
    background-repeat:no-repeat; 
    background-position:top; 
    width:100px; 
    height:78px;
    margin-bottom:5px;   

}
.contentPageImg img
{
	width:100px;
	height:78px;
}
.contentPageContent
{
    font-size:12px; 
    width:300px;
    padding:0px 20px 0px 20px;
} 
